<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="bn">
	<id>https://boipedia.org/index.php?action=history&amp;feed=atom&amp;title=%E0%A6%AE%E0%A6%A1%E0%A6%BF%E0%A6%89%E0%A6%B2%3A%E0%A6%AC%E0%A6%BE%E0%A6%B0%E0%A7%8D%E0%A6%A4%E0%A6%BE%E0%A6%B0_%E0%A6%AC%E0%A6%BE%E0%A6%95%E0%A7%8D%E0%A6%B8%2F%E0%A6%AC%E0%A6%BF%E0%A6%B7%E0%A6%AF%E0%A6%BC%E0%A6%B6%E0%A7%8D%E0%A6%B0%E0%A7%87%E0%A6%A3%E0%A7%80-%E0%A6%AC%E0%A6%BE%E0%A6%95%E0%A7%8D%E0%A6%B8.css</id>
	<title>মডিউল:বার্তার বাক্স/বিষয়শ্রেণী-বাক্স.css - সংশোধনের ইতিহাস</title>
	<link rel="self" type="application/atom+xml" href="https://boipedia.org/index.php?action=history&amp;feed=atom&amp;title=%E0%A6%AE%E0%A6%A1%E0%A6%BF%E0%A6%89%E0%A6%B2%3A%E0%A6%AC%E0%A6%BE%E0%A6%B0%E0%A7%8D%E0%A6%A4%E0%A6%BE%E0%A6%B0_%E0%A6%AC%E0%A6%BE%E0%A6%95%E0%A7%8D%E0%A6%B8%2F%E0%A6%AC%E0%A6%BF%E0%A6%B7%E0%A6%AF%E0%A6%BC%E0%A6%B6%E0%A7%8D%E0%A6%B0%E0%A7%87%E0%A6%A3%E0%A7%80-%E0%A6%AC%E0%A6%BE%E0%A6%95%E0%A7%8D%E0%A6%B8.css"/>
	<link rel="alternate" type="text/html" href="https://boipedia.org/index.php?title=%E0%A6%AE%E0%A6%A1%E0%A6%BF%E0%A6%89%E0%A6%B2:%E0%A6%AC%E0%A6%BE%E0%A6%B0%E0%A7%8D%E0%A6%A4%E0%A6%BE%E0%A6%B0_%E0%A6%AC%E0%A6%BE%E0%A6%95%E0%A7%8D%E0%A6%B8/%E0%A6%AC%E0%A6%BF%E0%A6%B7%E0%A6%AF%E0%A6%BC%E0%A6%B6%E0%A7%8D%E0%A6%B0%E0%A7%87%E0%A6%A3%E0%A7%80-%E0%A6%AC%E0%A6%BE%E0%A6%95%E0%A7%8D%E0%A6%B8.css&amp;action=history"/>
	<updated>2026-06-18T18:36:55Z</updated>
	<subtitle>এই উইকিতে এই পাতার সংশোধনের ইতিহাস</subtitle>
	<generator>MediaWiki 1.44.5</generator>
	<entry>
		<id>https://boipedia.org/index.php?title=%E0%A6%AE%E0%A6%A1%E0%A6%BF%E0%A6%89%E0%A6%B2:%E0%A6%AC%E0%A6%BE%E0%A6%B0%E0%A7%8D%E0%A6%A4%E0%A6%BE%E0%A6%B0_%E0%A6%AC%E0%A6%BE%E0%A6%95%E0%A7%8D%E0%A6%B8/%E0%A6%AC%E0%A6%BF%E0%A6%B7%E0%A6%AF%E0%A6%BC%E0%A6%B6%E0%A7%8D%E0%A6%B0%E0%A7%87%E0%A6%A3%E0%A7%80-%E0%A6%AC%E0%A6%BE%E0%A6%95%E0%A7%8D%E0%A6%B8.css&amp;diff=379&amp;oldid=prev</id>
		<title>খাত্তাব হাসান: ১টি সংস্করণ আমদানি করা হয়েছে: পুরাতন উইকি থেকে আমদানি</title>
		<link rel="alternate" type="text/html" href="https://boipedia.org/index.php?title=%E0%A6%AE%E0%A6%A1%E0%A6%BF%E0%A6%89%E0%A6%B2:%E0%A6%AC%E0%A6%BE%E0%A6%B0%E0%A7%8D%E0%A6%A4%E0%A6%BE%E0%A6%B0_%E0%A6%AC%E0%A6%BE%E0%A6%95%E0%A7%8D%E0%A6%B8/%E0%A6%AC%E0%A6%BF%E0%A6%B7%E0%A6%AF%E0%A6%BC%E0%A6%B6%E0%A7%8D%E0%A6%B0%E0%A7%87%E0%A6%A3%E0%A7%80-%E0%A6%AC%E0%A6%BE%E0%A6%95%E0%A7%8D%E0%A6%B8.css&amp;diff=379&amp;oldid=prev"/>
		<updated>2025-12-12T16:42:24Z</updated>

		<summary type="html">&lt;p&gt;১টি সংস্করণ আমদানি করা হয়েছে: পুরাতন উইকি থেকে আমদানি&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;bn&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← পূর্বের সংস্করণ&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;১৬:৪২, ১২ ডিসেম্বর ২০২৫ তারিখে সংশোধিত সংস্করণ&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;bn&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(কোনও পার্থক্য নেই)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>খাত্তাব হাসান</name></author>
	</entry>
	<entry>
		<id>https://boipedia.org/index.php?title=%E0%A6%AE%E0%A6%A1%E0%A6%BF%E0%A6%89%E0%A6%B2:%E0%A6%AC%E0%A6%BE%E0%A6%B0%E0%A7%8D%E0%A6%A4%E0%A6%BE%E0%A6%B0_%E0%A6%AC%E0%A6%BE%E0%A6%95%E0%A7%8D%E0%A6%B8/%E0%A6%AC%E0%A6%BF%E0%A6%B7%E0%A6%AF%E0%A6%BC%E0%A6%B6%E0%A7%8D%E0%A6%B0%E0%A7%87%E0%A6%A3%E0%A7%80-%E0%A6%AC%E0%A6%BE%E0%A6%95%E0%A7%8D%E0%A6%B8.css&amp;diff=378&amp;oldid=prev</id>
		<title>Md Joni Hossain: &quot;/* {{সুরক্ষা}} */ .imbox { 	margin: 4px 0; 	border-collapse: collapse; 	border: 3px solid #36c;    /* Default &quot;notice&quot; blue */ 	background-color: var(--background-color-interactive-subtle, #f8f9fa);  	box-sizing: border-box; }  /* For imboxes inside imbox-text cells. */ .imbox .mbox-text .imbox { 	margin: 0 -0.5em; /* 0.9 - 0.5 = 0.4em left/right. */ 	/* TODO: Still needed? */ 	display: block; /* Fix for webkit to force 100% width....&quot; দিয়ে পাতা তৈরি</title>
		<link rel="alternate" type="text/html" href="https://boipedia.org/index.php?title=%E0%A6%AE%E0%A6%A1%E0%A6%BF%E0%A6%89%E0%A6%B2:%E0%A6%AC%E0%A6%BE%E0%A6%B0%E0%A7%8D%E0%A6%A4%E0%A6%BE%E0%A6%B0_%E0%A6%AC%E0%A6%BE%E0%A6%95%E0%A7%8D%E0%A6%B8/%E0%A6%AC%E0%A6%BF%E0%A6%B7%E0%A6%AF%E0%A6%BC%E0%A6%B6%E0%A7%8D%E0%A6%B0%E0%A7%87%E0%A6%A3%E0%A7%80-%E0%A6%AC%E0%A6%BE%E0%A6%95%E0%A7%8D%E0%A6%B8.css&amp;diff=378&amp;oldid=prev"/>
		<updated>2025-06-20T19:26:49Z</updated>

		<summary type="html">&lt;p&gt;&amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{সুরক্ষা}}: &lt;/span&gt; .imbox { 	margin: 4px 0; 	border-collapse: collapse; 	border: 3px solid #36c;    &lt;span class=&quot;autocomment&quot;&gt;Default &amp;quot;notice&amp;quot; blue: &lt;/span&gt; 	background-color: var(--background-color-interactive-subtle, #f8f9fa);  	box-sizing: border-box; }  &lt;span class=&quot;autocomment&quot;&gt;For imboxes inside imbox-text cells.: &lt;/span&gt; .imbox .mbox-text .imbox { 	margin: 0 -0.5em; &lt;span class=&quot;autocomment&quot;&gt;0.9 - 0.5 = 0.4em left/right.: &lt;/span&gt; 	&lt;span class=&quot;autocomment&quot;&gt;TODO: Still needed?: &lt;/span&gt; 	display: block; /* Fix for webkit to force 100% width....&amp;quot; দিয়ে পাতা তৈরি&lt;/p&gt;
&lt;p&gt;&lt;b&gt;নতুন পাতা&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{সুরক্ষা}} */&lt;br /&gt;
.imbox {&lt;br /&gt;
	margin: 4px 0;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	border: 3px solid #36c;    /* Default &amp;quot;notice&amp;quot; blue */&lt;br /&gt;
	background-color: var(--background-color-interactive-subtle, #f8f9fa); &lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For imboxes inside imbox-text cells. */&lt;br /&gt;
.imbox .mbox-text .imbox {&lt;br /&gt;
	margin: 0 -0.5em; /* 0.9 - 0.5 = 0.4em left/right. */&lt;br /&gt;
	/* TODO: Still needed? */&lt;br /&gt;
	display: block; /* Fix for webkit to force 100% width.  */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-speedy {&lt;br /&gt;
	border: 3px solid #b32424;    /* Red */&lt;br /&gt;
	background-color: #fee7e6;    /* Pink */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-delete {&lt;br /&gt;
	border: 3px solid #b32424;    /* Red */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-content {&lt;br /&gt;
	border: 3px solid #f28500;    /* Orange */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-style {&lt;br /&gt;
	border: 3px solid #fc3;       /* Yellow */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-move {&lt;br /&gt;
	border: 3px solid #9932cc;    /* Purple */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-protection {&lt;br /&gt;
	border: 3px solid #a2a9b1;    /* Gray-gold */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-license {&lt;br /&gt;
	border: 3px solid #88a;       /* Dark gray */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-featured {&lt;br /&gt;
	border: 3px solid #cba135;    /* Brown-gold */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox .mbox-text {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 0.25em 0.9em;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox .mbox-image {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0 2px 0.9em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox .mbox-imageright {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0.9em 2px 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* An empty narrow cell */&lt;br /&gt;
.imbox .mbox-empty-cell {&lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	width: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox .mbox-invalid-type {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.imbox {&lt;br /&gt;
		margin: 4px 10%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
    html.skin-theme-clientpref-night .imbox-speedy {&lt;br /&gt;
		background-color: #310402;    /* Dark red, same hue/saturation as light */&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
@media screen and ( prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .imbox-speedy {&lt;br /&gt;
		background-color: #310402; /* Dark red, same hue/saturation as light */&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Md Joni Hossain</name></author>
	</entry>
</feed>